<?php

//%%%%%%	File Name  admin.php 	%%%%%

define("_AD_NORIGHT","Vous n'avez pas l'acc&egrave;s &agrave; cette zone");

define("_AD_ACTION","Action");

define("_AD_EDIT","Editer");

define("_AD_DELETE","Effacer");

define("_AD_LASTTENUSERS","10 derniers utilisateurs enregistr&eacute;s");

define("_AD_NICKNAME","Pseudo&nbsp;");

define("_AD_EMAIL","Email&nbsp;");

define("_AD_AVATAR","Avatar&nbsp;");

define("_AD_REGISTERED","Enregistr&eacute;"); //Registered Date

define("_AD_DBUPDATED","La base de donn&eacute;e a &eacute;t&eacute; mise &agrave; jour&nbsp;!");

define("_AD_NOTACTVUSERS","Comptes Utilisateurs inactifs");

define("_AD_NOTSEEN100D","Utilisateurs dont la derni&egrave;re visite remonte &agrave; plus de 100 jours");

?>